LP120 - Bug #567

AHDOOO000DD0

09/27/2024 03:53 PM - Anonymous

Status: Closed Start date: 09/27/2024
Priority: Urgent Due date:
Assignee: aa % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP120 oo: Ubuntu
CPU: RK3568 oooo: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #20 SMP Thu May 23
13:50:25 CST 2024
00: LPA3568Msll00" APP]:
po/ooooonos: 04 pooo: 100%
pooooons: 04 pooo:
po/ooooonos: 05 poooo:
0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3568\LPB3568\ubuntu\LPB3
568_ubuntu20.04_HDMI_v1.0_2024052
4 1358
Description
AHD1[/devvideo11[l
AHD2l/dev/video12[l
AHD3[/dev/video13[l
AHD4[/dev/video14[]

goooooooooo

History

#1 - 09/27/2024 03:59 PM - Anonymous

- Priority changed from Normal to Urgent

0oooo

00AHDOOO0D-s830H 1080P PALL--00“http://wiki.neardi.com/wiki/LPA3588/zh_CN/docs/module/ahd_camera.htm"00000000000

#2 - 09/27/2024 04:05 PM - Anonymous

EGON wrote in #note-1:

0ooono

00AHDOOOOD-S830H 1080P PALI--gst-launch-1.0 v4l2src device=/dev/video$1 ! video/x-raw,format=NV12,width=640,height=480,
framerate=30/1 ! fpsdisplaysink & ($10000000000)

AHD10/dev/video11ll
AHD2[/dev/video12[]
AHD30/dev/video13l[]
AHD4l/dev/video14l

#3 - 09/27/2024 04:48 PM -0 0

0o0ooooooooooooooa
#4 - 09/27/2024 04:58 PM - 11
00000000rk3568 Ovideoo/1/2/3/8/10/11/12, 10 11 1200gstI000000

#5 - 09/27/2024 05:49 PM - [0
1oooooo

#6 - 10/09/2024 02:16 PM - Anonymous

- Status changed from New to Closed
